This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1021243 - [abrt] control-center-3.10.0-1.fc20: g_cancellable_disconnect: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.10.0-1.fc20: g_cancellable_disconnect: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:3b60c01870493fa1a38d6fcf7bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 13:41 EDT by Niki Guldbrand
Modified: 2015-06-29 08:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:40:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.74 KB, text/plain)
2013-10-20 13:41 EDT, Niki Guldbrand
no flags Details
File: cgroup (165 bytes, text/plain)
2013-10-20 13:41 EDT, Niki Guldbrand
no flags Details
File: core_backtrace (38.30 KB, text/plain)
2013-10-20 13:41 EDT, Niki Guldbrand
no flags Details
File: dso_list (27.66 KB, text/plain)
2013-10-20 13:42 EDT, Niki Guldbrand
no flags Details
File: environ (1.61 KB, text/plain)
2013-10-20 13:42 EDT, Niki Guldbrand
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-20 13:42 EDT, Niki Guldbrand
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 13:42 EDT, Niki Guldbrand
no flags Details
File: maps (137.70 KB, text/plain)
2013-10-20 13:42 EDT, Niki Guldbrand
no flags Details
File: open_fds (1.96 KB, text/plain)
2013-10-20 13:42 EDT, Niki Guldbrand
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2013-10-20 13:42 EDT, Niki Guldbrand
no flags Details

  None (edit)
Description Niki Guldbrand 2013-10-20 13:41:35 EDT
Description of problem:
Was trying to authenticate my kerberos ticket, and goa said that it failed, and this one showed up.

Version-Release number of selected component:
control-center-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_cancellable_disconnect
executable:     /usr/bin/gnome-control-center
kernel:         3.11.4-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1236200002
var_log_messages: Jul 26 18:53:26 asus-0 abrt[4894]: Saved core dump of pid 4489 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-07-26-18:53:25-4489 (70389760 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_cancellable_disconnect at gcancellable.c:616
 #1 ews_client_autodiscover_data_free at goaewsclient.c:100
 #6 gtk_dialog_run at gtkdialog.c:1075
 #7 add_account at goaexchangeprovider.c:644
 #8 goa_provider_add_account at goaprovider.c:380
 #9 add_account_dialog_add_account at cc-online-accounts-add-account-dialog.c:96
 #10 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 gtk_list_box_select_and_activate at gtklistbox.c:1085
 #15 gtk_list_box_real_button_release_event at gtklistbox.c:1300
Comment 1 Niki Guldbrand 2013-10-20 13:41:42 EDT
Created attachment 814264 [details]
File: backtrace
Comment 2 Niki Guldbrand 2013-10-20 13:41:50 EDT
Created attachment 814265 [details]
File: cgroup
Comment 3 Niki Guldbrand 2013-10-20 13:41:56 EDT
Created attachment 814266 [details]
File: core_backtrace
Comment 4 Niki Guldbrand 2013-10-20 13:42:01 EDT
Created attachment 814267 [details]
File: dso_list
Comment 5 Niki Guldbrand 2013-10-20 13:42:06 EDT
Created attachment 814268 [details]
File: environ
Comment 6 Niki Guldbrand 2013-10-20 13:42:10 EDT
Created attachment 814269 [details]
File: exploitable
Comment 7 Niki Guldbrand 2013-10-20 13:42:15 EDT
Created attachment 814270 [details]
File: limits
Comment 8 Niki Guldbrand 2013-10-20 13:42:29 EDT
Created attachment 814271 [details]
File: maps
Comment 9 Niki Guldbrand 2013-10-20 13:42:34 EDT
Created attachment 814272 [details]
File: open_fds
Comment 10 Niki Guldbrand 2013-10-20 13:42:38 EDT
Created attachment 814273 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:36:07 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:40:31 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.